@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined');
@import url('https://fonts.googleapis.com/css2?family=Jost:wght@200;300;400;500&display=swap');

* {
    text-decoration: none;
    list-style: none;
    margin: 0px;
    padding: 0px;
}

body {
    margin: 0px;
    padding: 0px;
    font-family: 'Poppins',sans-serif;
}

.wrapper {
    width: 1100px;
    margin: auto;
    position: relative;
}

.home-wrapper {
    width: 100%;
    /* min-height: 100%; */
    position: relative;
    background: url('Assets/banner.png');
    background-size: cover;
    /* background-color: #218B67; */
}

/* .home-wrapper:before {
    content: '';
    position: absolute;
    left: 0; right: 0;
    top: 0; bottom: 0;
} */

.logo a {
    font-size: 30px;
    float: left;
    font-family: 'jost', sans-serif ;
    font-weight: 500;
    color: white;
}

.main-menu {
    float: right;
}

.main-nav {
    width: 100%;
    margin: auto;
    display: flex;
    line-height: 80px;
    position: sticky;
    position: -webkit-sticky;
    top: 0%;
    background: #292929;
    z-index: 1;
    border: 1 solid white;
}

.main-nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.main-nav ul li {
    float: left;
}

.main-nav ul li a {
    color: white;
    font-weight: 400;
    text-align: center;
    padding: 0px 12px 0px 12px;
    text-decoration: none;
}

.main-nav ul li a:hover {
    text-decoration: underline;
    color: black;
    background: white;
    padding: 12px;
    margin: 12px 0px 12px 0px;
    border-radius: 12px;
}


.main-nav .tmbl-login {
    background: white;
    border-radius: 15px;
    padding: 12px;
    color: #292929;
    font-weight: 600;
    margin-left: 15px;
    font-family: 'Poppins',sans-serif;
    font-size: 16px;
    font-weight: 400;
}

.main-nav .tmbl-login:hover {
    background-color:#292929;
    color: white;
    margin-left: 15px;
}

button {
    border: 0;
    padding: 0;
    background: transparent;
    cursor: pointer;
}
  
.burger, .menu {
    position: fixed;
}
  
.burger {
    z-index: 3;
    top: 0;
    left: 0;
    display: grid;
    place-items: center;
    width: 88px;
    height: 88px;
    background-image: url("Assets/menu.svg");
    background-repeat: no-repeat;
    background-position: center;
}
  
body.open .burger {
    background-image: url("Assets/close.svg");
}
  
.menu {
    z-index: 2;
    top: 0;
    left: 0;
    display: grid;
    place-items: center;
    width: 400px;
    height: 100%;
    background: #292929;
    translate: -100% 0;
    transition: translate 0.375s cubic-bezier(0.175, 0.885, 0.32, 1);
}
  
.menu .sidebar {
    opacity: 0;
}
  
@keyframes menu-in {
    0% {
      clip-path: ellipse(60% 60% at 0% 50%);
    }
    100% {
      clip-path: ellipse(120% 120% at 0% 50%);
    }
}
  
body.open .menu {
    opacity: 1;
    visibility: visible;
    translate: 0;
    animation: menu-in 0.375s;
}
  
body.open .menu .sidebar {
    opacity: 1;
}
  
.menu .sidebar:hover a {
    opacity: 0.25;
}
  
.menu .sidebar a:hover {
    opacity: 1;
}
  
.menu .sidebar {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
  
.menu a {
    position: relative;
    color: #f9f9f9;
    font-size: 32px;
    font-family: 'jost', sans-serif;
    padding: 20px 0;
    width: 300px;
    text-decoration: none;
    transition: 0.4s;
}
  
.menu a::before, .menu a::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 10px;
    width: 100%;
    height: 2px;
    border-radius: 2px;
    transition: 0.4s;
}
  
.menu a::before {
    opacity: 0;
    background: rgb(255 255 255 / 20%);
}
  
.menu a::after {
    transform: scaleX(0);
    transform-origin: 0% 50%;
    background: #f7f7f7;
}
  
.menu a:hover::before {
    opacity: 1;
}
  
.menu a:hover::after {
    transform: scaleX(1);
}
  
body.open .menu a {
    animation: appear 0.25s backwards;
}
  
@keyframes appear {
    0% {
      opacity: 0;
      translate: -30px 0;
    }
    100% {
      opacity: 1;
    }
}

.foto-home {
    display: flex;
    position: relative;
    width: 500px;
    height: 500px;
    margin: 20px;
}

section {
    margin: auto;
    display: flex;
    margin-bottom: 50px;
}

.kolom {
    margin-top: 80px;
    margin-bottom: 80px;
}

.kolom .deskripsi {
    font-size: 20px;
    font-weight: bold;
    font-family: 'Poppins', sans-serif;
    color: white;
}

h2 {
    font-family: 'Poppins', sans-serif;
    font-weight: 800;
    font-size: 45px;
    margin-bottom: 20px;
    color: black;
    width: 100%;
    line-height: 50px;
}

.deksripsi-h2 {
    font-size: 40px;
    font-weight: 800;
    margin-bottom: 10px;
    color: #FFFFFF;
    width: 100%;
}

.deksripsi-h3 {
    font-size: 20px;
    font-weight: 400;
    color: #FFFFFF;
}

.deskripsi-a {
    position: relative;
    font-size: 39px;
    font-weight: 800;
}

.deskripsi-a2 {
    font-size: 33px;
    font-weight: 400;
}

.foto-about {
    position: relative;
    width: 405px;
    height: 300px;
    margin-top: 110px;
    margin-right: 150px;
}

.warna {
    color: #034931;
    font-weight: 600;
}

p {
    margin: 10px 0px 10px 0px;
    padding: 10px 0px 10px 0px;
}

.tengah {
    text-align: center;
    width: 100%;
}

.laptop-wrapper {
    width: 100%;
    /* min-height: 100%; */
    position: relative;
    /* background: url('banner.png'); */
    background-size: cover;
    background-color: #333333;
}

.laptop {
    font-weight: 600;
    font-size: 48px;
    position: relative;
    /* bottom: 50px; */
    margin-top: 80px;
    /* margin-bottom: 80px; */
    color: white;
}

.deskripsi-l {
    position: relative;
    /* bottom: 50px; */
    font-weight: 300;
    font-size: 24px;
    color: white;
}

.laptop-list {
    width: 100%;
    position: relative;
    display: flex;
    flex-wrap: wrap;
}

.kartu-laptop {
    width: 25%;
    margin: 0 auto;
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 20px;
    text-align: center;
    width: 300px;
    margin-bottom: 60px;
}

.kartu-laptop:hover {
    box-shadow: 0 5px 10px rgba(255, 255, 255, 0.2);
}

.kartu-laptop img {
    border-radius: 30%;
    width: 100%;
    max-height: 200px;
    object-fit: cover;
    border-radius: 4px;
    margin-bottom: 10px;
}

.judul {
    font-family: 'Poppins', sans-serif;
    font-weight: bold;
    text-align: center;
    color: white;
    font-size: 20px;
    margin-bottom: 10px;
}

.spec {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 15px;
    text-align: center;
    color: white;
    margin-bottom: 10px;
}

.harga {
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    font-size: 25px;
    text-align: center;
    color: white;
    /* margin-bottom: 10px; */
}

.card-button {
    background-color: #007bff;
    color: #fff;
    border: none;
    border-radius: 4px;
    padding: 10px 20px;
    cursor: pointer;
    font-weight: bold;
}

.card-button:hover {
    background-color: #0056b3;
}

.testimoni {
    font-weight: 600;
    font-size: 48px;
    position: relative;
    /* bottom: 50px; */
}

.deskripsi-t {
    position: relative;
    /* bottom: 50px; */
    font-weight: 300;
    font-size: 24px;
}

.review-cards {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    
}
  
.kartu-review {
    background-color: #f9f9f9;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    transition: box-shadow 0.3s ease;
    text-align: center;
    max-width: 300px;
}
  
.kartu-review:hover {
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
  
.review-header {
    margin-bottom: 10px;
}
  
.judul-review {
    margin: 0;
}
  
.review-rating {
    margin: 0;
    font-size: 14px;
}
  
.review-text {
    width: 100%;
    height: 120px;
    border: none;
    resize: none;
    font-size: 16px;
    /* padding: 5px; */
    margin-bottom: 10px;
}

.review-text[readonly] {
    background-color: #f9f9f9;
    /* color: #888; */
    cursor: default;
}

.nama-review {
    width: 90%;
    border: none;
    font-size: 14px;
    border: none;
    resize: none;
    background-color: #f9f9f9;
    cursor: default;
    padding: 10px;
}

.review-card {
    background-color: #f9f9f9;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    transition: box-shadow 0.3s ease;
    margin-top: 60px;
    margin-bottom: 50px;
}
  
.review-card:hover {
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
  
.header-review {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
}
  
.review-judul {
    margin: 0;
}
  
.review-rate {
    margin: 0;
    font-size: 14px;
}
  
.review-text {
    width: 90%;
    height: 120px;
    border: none;
    resize: none;
    font-size: 16px;
    padding: 10px;
    margin-bottom: 10px;
}
  
.review-nama {
    width: 100%;
    border: none;
    font-size: 14px;
    /* padding: 8px; */
}

.testi-button {
    background-color: #292929;
    color: #fff;
    border: none;
    border-radius: 4px;
    padding: 10px 50px;
    cursor: pointer;
    font-weight: bold;
}

.testi-button:hover {
    background-color: #191717;
}

#Contact {
    background: #dedede;
    padding:50px 0px 50px 0px;
}

h3 {
    font-family: 'Poppins', sans-serif;
    font-weight: 800;
    font-size: 30px;
    margin-bottom: 20px;
    color: #364f6b;
    width: 100%;
    line-height: 50px;
}

.footer {
    width: 100%;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    margin: auto;
}

.footer-section {
    width: 20%;
    margin: 0 auto;
}

.modal {
    display: none;
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
  }
  
  .modal-content {
    background-color: #f9f9f9;
    border-radius: 10px;
    width: 300px;
    padding: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  
  .close {
    float: right;
    font-size: 20px;
    font-weight: bold;
    cursor: pointer;
  }
  
  .close:hover {
    color: #aaa;
  }
  
  form {
    margin-top: 20px;
  }
  
  input[type="text"],
  input[type="password"] {
    width: 92%;
    padding: 10px;
    margin-bottom: 10px;
  }
  
  button[type="submit"] {
    width: 100%;
    padding: 10px;
    background-color: #4CAF50;
    color: #fff;
    border: none;
    cursor: pointer;
    margin-top: 5%;
  }
  
  button[type="submit"]:hover {
    background-color: #45a049;
  }

.dashboard {
    height: 35px;
    width: 35px;
    margin-left: 20px;
}